Subject: Text::Format 0.41
From: [email-masked] (Gabor)
Date: 11 Feb 1998 22:51:13 GMT
Newsgroups: comp.lang.perl.announce,comp.lang.perl.modules

I have just released version 0.41 of my Text::Format Perl module.  I
added support for non-breaking space, so my todo list is complete.  I
have done a slight change on the interface, changed the name of wrap
to format and fill to paragraphs.  I also changed the argument of
firstIndent and bodyIndent from a string to the number of spaces to
indent.  You can find the module on CPAN.  This is a bug fix for 0.40
which was not doing the non-breaking space correctly.

gabor.
--
    /* we have tried to make this normal case as abnormal as possible */
        -- Larry Wall in cmd.c from the perl source code